@charset "utf-8";

/* --------------------------
 * Define the Mobile Styles
 * --------------------------
*/

#mobile_header {
	display: none;
}
#mobile_heading1 .logo {
	float:left;
	padding:10px;
}
#mobile_heading1 .phone {
	float:right;
	font-size:85%;
	margin-top:2px;
	padding:5px 10px 0px 0px;
	line-height:1.5em;
}
#mobile_heading_tagline {
	font-weight:bold;
	font-size:110%;
	padding:0px 0px 0px 10px;
}
#mobile_header_menu {
	margin-top:10px;
	background-color:#b01c2e;	/* Swe-Check Red */ 
	padding:7px 10px 7px 10px;
}
#mobile_header_menu .items {
	width:100%;
}
#mobile_header_menu a {
	color:#fff; 
}


/* ----------------------------------
 * Define the Mobile Navigation Menu
 * ----------------------------------
*/
#mobile_menu {
	display:none;
	margin: 0px 10px 0px 10px ;
		background-color:	#D8D8D8;
}
#mobile_collapse_nav {
	display: none; 
	border-width: 1px;
	border-style: solid;
}

/* Expandable List Styles */

#expList {
    clear: both;
}
#expList ul {
    list-style: none;
    margin:0;
    padding:0;
    cursor: pointer;
}
#expList li {
	  list-style: none;
    margin:0;
    padding:0;
    cursor: pointer;
    line-height:2.5em;  /* change height of each menu item */
    text-indent:0px;
    background-position: 3px 14px;  /* position the + or - icon */
    padding-left: 20px;
    background-repeat: no-repeat;
		border-top:1px solid #fff;
}
/* Collapsed state for list element */
#expList .collapsed {
    /* background-image: url(/images/menu/collapsed.png); */
}
/* Expanded state for list element
/* NOTE: This class must be located UNDER the collapsed one */
#expList .expanded {
    /* background-image: url(/images/menu/expanded.png); */
}
/* Expand All - Collapse All Menu Button Styling */
.listControl{
  margin-bottom: 15px;
}
.listControl a {
    border: 1px solid #555555;
    color: #555555;
    cursor: pointer;
    height: 1.5em;
    line-height: 1.5em;
    margin-right: 5px;
    padding: 4px 10px;
}
.listControl a:hover {
    background-color:#555555;
    color:#222222; 
    font-weight:normal;
}


/* -------------------------
 * Define Mobile Footer 
 * -------------------------
*/

#mobile_footer {
	display: none;
}
#mobile_footer .copyright {
	font-size:90%;
	color:#666;
	padding-left:10px;
}
#mobile_footer_menu {
	margin-top:1em;
	background-color:#000;	
	padding:5px 10px 5px 10px;
}
#mobile_footer_menu .items {
	width:100%;
}
#mobile_footer_menu a {
	color:#fff; 
}


/* ------------------------------------------
 * Activate mobile styles with a media query
 * ------------------------------------------
*/


@media screen and (max-width:980px){	/*we set this value to swap from desktop menu to mobile menu */
/* Note: Portrait ipad is 768px (W) x 1024px (H)
/* These styles override the global styles when it is a mobile (small screen) */
#desktop_header {
	display: none;	/*hide the desktop menu */
}
#desktop_tagline {
	display:none;
}
#desktop_footer {
	display:none;		/*hide the desktop footer */
}
#search_bar {
	display:none;		/*hide the desktop search bar */
}
#mobile_header {
	display:block;	/*show the mobile header*/
}
#mobile_menu {
	display:block;	/*show the mobile menu bar*/
}
#mobile_footer {
	display:block;	/*show the mobile footer*/
}
#mobile_collapse_nav {
		display:none;
}
#mobile_collapse_nav.showme {
	 display:block;
}

/* redefine standard tags for mobile */
h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
    /* color: rgb(75, 75, 75); */
}
h1 {
		font-size:1.3em;
}
h2 {
    font-size: 1.2em;
}

/* redefine the basic page layout for mobile */
#layout {
	margin-left:0px;  /*make all menu elements use the entire screen width*/
	margin-right:0px;
	margin-bottom:5px;
	margin-top:5px;
	}
#content {	/*Styles that are applied to all page content ie. between header and footer */
	margin-top:2em;
	margin-bottom:2em;
	margin-left:10px;  /*need left and right content margin here because we have no padding in the layout div */
	margin-right:10px; 
}	

/* redefine the breadcrumb list of mobile */
#breadcrumb_bar li {
   display: block; 
}	 

#secure_title {
}
#secure_title h1 {
	display:block;
	float:none;
}
#secure_title img {
	display:block;
	float:none;
}


} /* End of Media Query Styles */

